@font-face { font-family:Runda-Regular; src: url('../fonts/Ruda/Ruda-Regular.ttf'); }
@font-face { font-family:Runda-Bold; src: url('../fonts/Ruda/Ruda-Bold.ttf'); }
@font-face { font-family:Runda-Black; src: url('../fonts/Ruda/Runda-Black.ttf'); }

body {
  margin:0;
  font-family:Runda-Regular;
  color:#000000;
  font-size:14px;
  clear:both;
  background-image: url(../images/backgrounds/bg.png);
  background-repeat: repeat;
}

table {
  font-size: 14px;
}
.normal-text {
  font-family:Runda-Regular;
  font-size:14px;
}

.small-title {
  font-family:Runda-Bold;
  font-size: 14px;
  text-transform: uppercase;
}
.page-title {
  font-family:Runda-Bold;
  font-size: 20px;
  text-transform: uppercase;
}
.font-runda-bold-14 {
  font-family:Runda-Bold;
  font-size: 14px;
}

.font-runda-bold-20 {
  font-family:Runda-Bold;
  font-size: 20px;
}

.container {
  max-width: 1054px;
}

.input-required-star {
  color: #800202;
}


@media screen and (min-width: 992px) {
  .wrapper {
    background-image: url(../images/backgrounds/bg_flag.png);
    background-repeat: no-repeat;
    background-position: top;
    /*background-size: 768px;*/
    padding: 28px 15px 0 15px;
    margin: 0 auto;
    max-width: 1024px;
    min-height: 1200px;
  }
}

@media screen and (max-width: 991px) {
  .wrapper {
    padding: 0 15px;
    min-height: 1200px;
  }
}

/* START: Header-Styles */
/* START: Top Header*/

.top-header {
  background-color: #414141;
  font-family: Runda-Bold;
  font-size: 12px;
  color: #bdbdbd;
}

.small-nav, .current-date {
  padding-top: 10px;
}

.small-nav ul li{
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .shop-cart-icon{
    display: none !important;
  }
}
/* END: Top Header */

/* START: Middle Header */

@media screen and (min-width: 992px) {
  .middle-header {
    background-color: #000;
    background-image: url(../images/backgrounds/middle_header_bg.png);
    background-position: right;
    background-repeat: no-repeat;
    color: #fff;

  }
}
@media screen and (max-width: 991px) {
  .middle-header {
    background-color: #000;
    background-image: url(../images/backgrounds/middle_header_bg_mobile.png);
    background-repeat: no-repeat;
    background-size: 768px !important;
    color: #fff;
  }
}


.logo {
  margin-top: 6%;
}

.logo p {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .brand img {
    float: left !important;
  }

  .logo {
    margin-top: 30px;
  }
}


.middle-col {
  font-size: 14px;
  margin-top: 6%;
}

@media screen and (min-width: 992px) {
  .middle-col {
    padding-left: 0;
  }
}

.right-col {
  display: block;
  padding-left: 15px;
  padding-right: 15px;
}
.phone-icon {
  margin-right: 5px;
}
.phone-number {
  font-size: 21px;
  font-weight: bold;
}
.power-by {
  font-size: 16px;
  font-family: Ruanda-Black;
  font-weight: bold;
  font-style:italic;
}

.order-tool-tablet {
  margin-top: 30px;
  margin-bottom: 20px;
}

.current-date {
  font-family:Runda-Bold;
  font-size: 13px;
  line-height: 27px;
  color:#bdbdbd;
}

.visible-md .view-cart-form, .visible-lg .view-cart-form{
  margin-top: 15%;
}

.search-form {
  background-color: #800202;
  padding: 10px 10px 0 10px;
  -moz-border-radius-bottomleft: 4px 4px;
  border-bottom-left-radius: 4px 4px;
  -moz-border-radius-bottomright: 4px 4px;
  border-bottom-right-radius: 4px 4px;
}

label {
  display: block;
}
.form-input {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 2px solid #c5c5c5;
}
.search-product {
  background-image: url(../images/buttons/gray_btn_bg.png);
}
.search-product-mobile {
  background-image: url(../images/buttons/red_btn_bg.png);
}

.search-product, .search-product-mobile  {
  background-repeat: repeat;
  background-position: bottom;
  vertical-align: bottom;
  color: #000;

  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 5px 12px;
  font-size: 14px;
  border: 2px solid #e9e9e9;
}

.search-left-col, .search-left-col-mobile{
  margin-top: 10px;
  margin-bottom: 10px;
}


.search-left-col input {
  width: 75%;
  display: inline-block;
}

.search-left-col-mobile input {
  width: 82%;
  display: inline-block;
}

.search-left-col button {
  width: 23%;
  display: inline-block;
  height: 34px;
}

.search-left-col-mobile button {
  width: 15%;
  display: inline-block;
  height: 34px;
}


.search-right-col{
  margin-bottom: 10px;

}
.cart-left-col {
  padding: 0;
}

.cart-left-col .cart, .cart-left-col-mobile .cart {
  display: inline-block;
  background-color: #fff;
  color: #000;
  border: 2px solid #e9e9e9;
  padding: 0 10px;
  height: 34px;
  line-height: 15px;
  margin-bottom: 10px;
  text-align: left;
}
.cart-left-col-mobile {
  padding-left: 0;
  padding-right: 0;
}

.cart-left-col .cart {
  width: 73%;
}

.cart-left-col-mobile .cart {
  width: 81%;
}

.cart-left-col .cart p, .cart-left-col-mobile .cart p {
  margin-bottom: 0;
  margin-top: 7px;
}

@media screen and (max-width: 360px) {
  .cart-left-col .cart p {
    margin-bottom: 0;
    margin-top: 0;
  }
}
.cart-left-col button {
  display: inline-block;
  height: 34px;
  width: 23%;
}
.cart-left-col-mobile button {
  display: inline-block;
  height: 34px;
  width: 15%;
}

@media screen and (min-width: 768px) and (max-width: 879px) {
  .continue-shopping{
    display: none !important;
  }
}

@media screen and (max-width: 550px) {
  .continue-shopping{
    display: none !important;
  }

  .view-cart-top tr th{
    white-space: normal!important;
  }
}

.view-cart-form {
  padding: 10px 12px 0 14px;
}
.view-cart {
  background-image: url(../images/buttons/red_btn_bg.png);
  background-repeat: repeat;
  background-position: bottom;
  vertical-align: bottom;
  color: #fff;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  padding: 5px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border: 2px solid #e9e9e9;
  margin-bottom: 10px;

}

.main-nav {
  /*background-color: #000;*/
  color: #fff;
  font-family: Runda-Bold;
  font-size: 14px;
  border-bottom: 5px solid #800202;

}
.navbar {
  position: relative;
  min-height: 30px;
  margin-bottom: 0;
  border: 1px solid transparent;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 10px;
}

.navbar {
  border: none;;
}

.navbar-custom {

}
.navbar-custom .navbar-brand {
  color: #999;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #999;
}

@media screen and (min-width: 768px) {
  .navbar-custom .navbar-nav > li:first-child{
    border-left: none;
  }

  .navbar-custom .navbar-nav > li{
    border-left: 2px solid #414141;
  }
}
@media screen and (max-width: 767px) {
  .main-navbar > li > a {
    padding-left: 30px;
  }
}

.navbar-collapse {
  padding-left: 0!important;
  padding-right: 0!important;
}

.navbar-custom .navbar-nav > li > a {
  color: #999;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #800202;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #800202;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #333;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #333;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #101010;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}

.navbar-custom .navbar-link {
  color: #999;
}
.navbar-custom .navbar-link:hover {
  color: #fff;
}

.mobile-login-and-rapid-order {
  background-color: #fff;
}

.mobile-login-and-rapid-order ul li {
  padding: 0;
}

.mobile-login-and-rapid-order form{
  padding-top: 20px;
}
.login-tab, .rapid-order-tab {
  background-color: #414141;
  text-align: center;
  padding-top: 10px;
}
.login-tab img, .rapid-order-tab img {
  margin-bottom: 5px;
}
/* END: Middle Header */
/* END: Header-Styles */

/* START Main Content */

/* START Main Left Col */
@media screen and (min-width: 992px) {
  .main-left-col-wrapper {
    padding-right: 0;
  }
}

.main-left-col, .main-right-col {
  margin-top:20px;
}

@media screen and (max-width: 768px) {
  .customer-welcome-wrapper, .left-sideBar-wrapper {
    margin: 0 -15px!important;
  }
}

.customer-login, .rapid-order-entry, .customer-welcome {
  background-color: #fff;
  padding-top: 10px;
}

@media screen and (min-width: 992px) {
  .customer-login-wrapper, .rapid-order-wrapper, .customer-welcome-wrapper {
    margin-right: 10px;
  }
}

@media screen and (max-width: 991px) {
  .customer-login-wrapper, .rapid-order-wrapper, .customer-welcome-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
}

.customer-welcome-wrapper, .customer-login-wrapper {
  margin-bottom: 20px;
}
.customer-welcome {
  padding-bottom: 20px;
}
.login-title, .rapid-order-title, .save-title, .left-sideBar-title, .welcome-title {
  font-family: Runda-Bold;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
}
.login-top, .rapid-order-top, .newsletter-top, .welcome-top{
  background-color: #414141;
  -moz-border-radius-topleft: 4px 4px;
  border-top-left-radius: 4px 4px;
  -moz-border-radius-topight: 4px 4px;
  border-top-right-radius: 4px 4px;
  height: 34px;
  line-height: 34px;
}
.login-top img, .rapid-order-top img,  .newsletter-top img{
  margin-top: 6px;
}
.login-btn, .save-btn, .model-search-continue-btn, .model-search-cancel-btn, .buy_btn, .new-customer-btn, .red-btn{
  background-image: url(../images/buttons/red_btn_bg.png);
  background-repeat: repeat;
  background-position: bottom;
  color: #fff;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  padding: 5px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border: 2px solid #e9e9e9;
  margin-bottom: 10px;
}
.buy_btn {
  margin-bottom: 0!important;
}

.rapid-order {
  margin-top: 10px;
}
.form-textarea2{
  display: block;
  width: 100%;
  padding: 6px 12px;
  /*font-size: 12px;*/
  line-height: 1.42857143;
  color: #555;
  background-color: #ebebeb;
  background-image: none;
  border: 1px solid #c5c5c5;
  margin-bottom: 5px;
}
.form-input2{
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  /*font-size: 12px;*/
  line-height: 1.42857143;
  color: #555;
  background-color: #ebebeb;
  background-image: none;
  border: 1px solid #c5c5c5;
  margin-bottom: 5px;
}
.form-input3{
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #555;
  background-color: #ebebeb;
  background-image: none;
  border: 1px solid #c5c5c5;
  margin-bottom: 5px;
}

.form-input4{
  display: inline-block;
  width: 60px;
  height: 32px;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #555;
  background-color: #ebebeb;
  background-image: none;
  border: 1px solid #c5c5c5;
  margin-bottom: 5px;
}

.form-input5{
  display: inline-block;
  width: 63px;
  margin-left: 2px;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #555;
  background-image: none;
  border: 1px solid #c5c5c5;
}
.order {
  margin-bottom: 10px;
}

.input-col-4 {
  padding-left: 0;
}
.input-col-8 {
  padding-right: 2px;
}

/* END Main Left Col */

/* START Main Right Col */
.main-right-col-wrapper {
  padding-left: 0;
}

@media screen and (min-width: 768px) {
  .main-top{
    min-height: 400px;
  }
}

@media screen and (max-width: 767px) {
  .main-right-col-wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}
.main-right-col {
  background-color: #fff;
  padding: 0 15px;
}

.guns {
}

.guns img{
  border: 1px solid #414141;
}

.thumb-img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.footer-top {
  background-color: #414141;
  color: #fff;
}

.footer-menu {
  list-style-type: none;
  text-align: left;
  padding-left: 0;
}

.footer-menu a {
  color: #999999;
}

.footer-menu a:hover {
  color: #dbdbdb;
}

.footer-middle {
  padding-top: 8px;
  background-color: #bdbdbd;

}
.footer-bottom {
  padding-top: 10px;
  background-image: url(../images/backgrounds/bg.png);
  background-repeat: repeat;
  padding-bottom: 20px;
}


@media screen and (min-width: 420px) {
  .trusted-logos {
    height: 54px;
  }
}

@media screen and (max-width: 419px) {
  .trusted-logos {
    height: 40px;
    width: 60px;
  }
}

.social-networks {
}

.social-networks ul {
  padding-left: 0;
}

.social-networks ul li {
  display: inline-block;
}

@media screen and (min-width: 470px) {
  .sn-mobile{
    display: none;
  }

  .sn-normal {
    display: block;
  }

}

@media print and (min-width: 470px) {
  .sn-mobile{
    display: none;
  }

  .sn-normal {
    display: block;
  }

}

@media screen and (max-width: 469px) {
  .sn-mobile{
    margin-top: 20px;
    display: block;
  }

  .sn-normal {
    display: none;
  }
}
/* END Main Right Col */


/* END Main Content */


/*terms*/
.text-underline {
  text-decoration: underline;
}

.text-justify {
  text-align: justify;
}
.text-center {
  text-align: center;
}
/*help*/
.help-menu {
  list-style-type: none;
  padding-left: 15px;
}

/*law-enfercement-info*/
.note {
  font-style: italic;
  font-weight: bold;
  color: #800202;
}

/*general styles*/
.padding-top-bottom-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.warning-text {
  color: #800202;
}

.margin-right-10 {
  margin-right: 10px;
}

.custom-form legend {
  font-size: 16px;
  font-family: Runda-Bold;
}

.custom-form label {
  font-weight: normal;
}
.line-height-3 {
  line-height: 2.5;
}
/*international-orders*/

/*rapid order entry*/
.stock-product {
  width: 70%;
  display: inline-block;
  padding-right:1px;
}

.stock-qty {
  width: 28%;
  display: inline-block;
}

/*newsletter*/

.newsletter-top {
  margin-top: 20px;
}

@media screen and (min-width: 992px) {
  .newsletter-wrapper {
    padding-left: 0;
  }
}

.newsletter {
  border: 2px solid;
  border-color: #c5c5c5;
  margin-bottom: 20px;
}
.newsletter p:first-child {
  margin-top: 10px;
}
.newsletter-radio-btn p {
  display: inline-block;
}

.newsletter-radio-btn p:first-child {
  margin-right: 10px;
}

.newsletter-email input, .newsletter-email button{
  display: inline-block;
}

.newsletter-email input {
  width: 65%;
}

.newsletter-email button {
  width: 32%;
}

/* Category style */

@media screen and (min-width: 992px) {
  .left-sideBar-wrapper {
    margin-right: 10px;
  }
}

@media screen and (max-width: 991px) {
  .left-sideBar-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
}
.left-sideBar-top {
  background-color: #800202;
  -moz-border-radius-topleft: 4px 4px;
  border-top-left-radius: 4px 4px;
  -moz-border-radius-topight: 4px 4px;
  border-top-right-radius: 4px 4px;
  height: 34px;
  line-height: 34px;
  margin-top: 20px;

}

.left-sideBar-body {
  background-color: #fff;
  font-family: Runda-Bold;
  font-size: 14px!important;
  color: #333333;
}
.left-sideBar-title {
  margin-bottom: 0;
}
.scrollable-menu {
  height: auto;
  max-height: 340px;
  min-height: 340px;
  overflow-x: hidden;
  margin-left:-15px;
  margin-right:-15px;
  overflow-y: auto;
}

.scrollable-menu-full {
  height: auto;
  min-height: 340px;
  overflow-x: hidden;
  margin-left:-15px;
  margin-right:-15px;
  overflow-y: auto;
}

.menu-item-active {
  background-color: #ebebeb;
}
.menu-item-active a {
  color:#800202;
}
.menu-link-active a{
  color:#800202!important;
}
.link-active {
  color:#800202!important;
}
.panel-group .panel+.panel {
  margin-top: 0;
}
.panel-group .panel {
  border-radius: 0;
}
.panel {
  border:none;
  border-radius: 0;
  margin:0;
}
.panel-item-heading {
  border-bottom:2px solid #c5c5c5;
}
.panel-title {
  padding-bottom: 4px;
  padding-top: 6px;
  font-size: 14px;
}
.panel-body {
  padding: 0;
}

.panel-body ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.panel-body ul li {
  border-bottom:2px solid #c5c5c5;
  padding-bottom: 4px;
  padding-top: 6px;
  padding-left: 30px;
}
.panel-body ul li a{
  color: #333333;
}
.panel-title {
  padding-left: 15px;
}

.panel-group .panel-item {
  margin-bottom: 0;
  overflow: hidden;
}

/* Search Model */
.search-model-form {
  margin-top: 20px;
}
.search-model-form label {
  text-align: left;
  margin-top: 10px;
}

/* View Cart */
.view-shop-cart {
  margin-top: 20px;
}

.view-cart-update-small-btn {
  padding: 5px;
}
.view-cart-delete-btn, .view-cart-clear-btn, .view-cart-update-btn, .view-cart-continue-btn, .view-cart-update-small-btn {
  background-image: url(../images/buttons/red_btn_bg.png);
  background-repeat: repeat;
  background-position: bottom;
  color: #fff;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  font-size: 12px;
  line-height: 1.42857143;
  border: 1px solid #e9e9e9;
}
.view-cart-clear-btn, .view-cart-update-btn, .view-cart-continue-btn {
  font-size: 14px!important;
}
.table_top {
  white-space: nowrap;
}

.cart-desc-short {
  display: none;
}

.cart-xs-portrait{
  display: none;
}
@media screen and (max-width: 400px){
  .table_top {
    white-space: normal!important;
  }
  .view-cart-top, .products-top {

    white-space: normal!important;
  }
  .view-cart-top tr th, .products-top tr th {
    vertical-align: middle!important;
  }
  .cart-desc-long{
    display: none;
  }
  .cart-desc-short{
    display: inline;
  }
  .cart-small-large {
    display: none;
  }
  .cart-xs-portrait{
    display: block;
  }

}
.view-cart-top, .products-top, .view-cart-bottom, .table_top {
  white-space: nowrap;
  color: #fff;
  font-family: Runda-Bold;
  font-size: 14px;
  background-color: #414141;
  -moz-border-radius-topleft: 4px 4px;
  border-top-left-radius: 4px 4px;
  -moz-border-radius-topright: 4px 4px;
  border-top-right-radius: 4px 4px;
  height: 34px;
  line-height: 34px;
  border: 2px solid #414141;
  text-transform: uppercase;
}

.order-total-row {
  white-space: nowrap;
  color: #fff;
  font-family: Runda-Bold;
  background-color: #414141;
  text-transform: uppercase;
}

.order-total-row td {
  border:none!important;
}

.row-cart {
  white-space: nowrap;
  border: 2px solid #c5c5c5;
  text-transform: uppercase;
}

.view-cart-clear-btn, .view-cart-update-btn, .view-cart-continue-btn{
  margin-bottom: 0;
}

.view-cart-body tr td {
  vertical-align: middle!important;
}

.cart-total {
  font-size: 16px;
}
.cart-subtotal {
  width: 90px;
}

.item-row, .item-row td {
  margin: 0 -2px;
  border: 2px solid #c5c5c5;
  padding: 5px!important;
}
.cart-price-col, .cart-total-col,.cart-item-price, .cart-item-total {
  text-align: right;
}

/* products */
.descDspDiv table {
  width: auto!important;
}
.descDspDiv table img {
  padding-right: 10px;
}
.table-products thead {
  border: 2px solid #414141;
  text-transform: uppercase;
}

 .table-products tbody td {
  border: 2px solid #c5c5c5;
  vertical-align: middle!important;
  padding: 5px!important;
}

.products-body form {
  margin: 0;
}

.price {
  text-align: right;
}
.row_stripped {
  background-color: #ebebeb;
}
.add-to-cart-col {
  width: 119px;
}
.products-body input.form-input5 {
  width: 43px!important;
}
.price-col {
  min-width: 73px;
}

#top-products > div {
  margin: 30px 0;
  padding: 10px 0;
  border-bottom: 2px solid #d1d1d1;
}

.top-page-link {
  margin-top:10px;
}

.adding-to-cart-msg {
  font-size: 14px;
  color: #800202;
  font-weight: bold;
}

.remove-btn {
  text-align: center;
}

/* checkout 3*/
.order-total {
  text-align: right;
}
.ship-margin {
  padding-right: 5px;
}
/* checkout4 */
.checkout4-btns {
  margin-top: 20px;
}

.checkout4-btns button {
  width: 200px;
}

#addCodeBtn {
  line-height: 34px;
}

/* view order */
.view-order {
  background-color: #fff;
}

.view-order-margin-top {
  margin-top: 20px;
}

/* search model */
.m_view {
  min-width: 100px;
}

/* rapid search */
/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}

/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url('../graphics/loading_circle.gif') right center no-repeat;
}

/* scroll results */
.ui-autocomplete {
    max-height: 250px;
    max-width: 300px!important;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
}

.ui-autocomplete li {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
}

/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}

/* new products */
.new-products {
  list-style: none;
  padding-left: 0;
}

/* my order inquiry*/
.col-left {
  width: 50%;
}

.redirect {
  border:none!important;
}
.show-print {
  display: none;
}

.only-print {
  display: none;
}

@media print {

  body {
    font-size: 12px!important;
    font-family: Arial!important;
  }

  .domestic {
    font-size: 9px!important;
  }

  table th {
    font-size: 12px!important;
  }

  a[href]:after {
    content: none !important;
  }

  .only-print {
    display: block!important;
  }

  .middle-header {
    display: none;
  }

  .brand img{
    display:none;
  }

  .brand:after {
    content: url(../images/logos/logo_black.png);
    position: relative;
    left: 0;
  }

  .phone-icon{
    display:none;
  }

  .phone-icon:after {
    content: url(../images/icons/phone_icon.png);
    position: relative;
    left: 0;
  }

  .navbar-custom {
    display: none;
  }

  #login-and-rapid-order {
    display: none;
  }

  .top-header {
    display: none;
  }

  .footer-top {
    page-break-before: auto;
  }

  .table-viewcart {
    border: 2px solid #c5c5c5!important;
  }

  .show-print {
    display: block!important;
  }

  .hide-print {
    display: none;
  }

  .mobile-login-and-rapid-order {
    display: none;
  }

  #login-and-rapid-order-TabContent {
    display: none;
  }

  .customer-welcome-wrapper {
    display: none;
  }



  .logo {
    width: 50%!important;
    float:left;
  }

  .middle-col {
    width: 49%!important;
    float: left
  }



  .main-nav {
    display: none;
  }

  .main-right-col {
    margin:0!important;
    /*
    position: relative;
    top:-70px;
    */
  }

  .view-cart {
    border: 1px solid #e9e9e9!important;
  }

  .view-cart-top, .view-cart-body , .view-cart-bottom, .item-row td{
    border: 1px solid #c5c5c5!important;
  }

  .footer-top {
    display: none;
  }

  .footer-right-print {
    text-align: left!important;
    width: 40%!important;
  }

  .footer-left-print {
    text-align: left!important;
    width: 59%!important;
  }

  .no-print {
    display: none;
  }

  .main-right-col-wrapper {
    width: 100%!important;
  }

  .col-xs-print {
    width: 50%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }

}

.reportIssuesHeader {
	text-align:center;
	border-bottom:3px solid #800202;
	border-left:3px solid #800202;
	border-right:3px solid #800202;
}
.reportIssuesHeader p {
	margin-bottom:10px;
	margin-top:10px;
}
.reportIssuesPageTitle {
	color:#F00;
	font-size:16px;
	font-weight:bold;
}
.captchaImgHolder {
	padding:0px;
}
.captchaInputHolder {
	padding:0px;
}
.captchaImg {
	width:100%;
	max-height:34px;
	padding:0px;
	border:1px solid #000;
}
.reportIssuesLabels {
	font-weight:normal !important;
}
.reportIssuesHighlitedErrorFieldBackground {
	background-color: #F9BE00;
}
.reportIssuesLastStatusMessage {
	padding:15px;
}
.reportIssuesLastStatusMessage  a{
	text-decoration:underline;
}
.reportIssuesLastThankYou {
	color:#F00;
}